.header-top{
	background:#0a5241;
}

.header-wrap .header-top .header-top-left .contact-info li a, .header-wrap .header-top .header-top-left .contact-info li p{
	color:#d7d7d7;
}

.header-wrap .header-top .header-top-left .contact-info li i{
	color:#cfdd2a;
}

.welcome_message .about-quote {
    background-color: #338F7A;
    border-radius: 10px;
    padding: 30px;
}

.welcome_message .about-quote i {
    color: #F59946;
    font-size: 38px;
    line-height: 0.8;
}

.welcome_message .about-quote p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.welcome_message .content-title h2{
	margin-bottom:25px;
}

.our_features .counter-card-wrap.style2 .counter-card{
	padding:10px 10px;
	background:#f5f5f5;
	border-radius: 15px;
    box-shadow: 2px 2px 6px #257430;
}

@media (min-width:991px){
	.home_promo .promo-wrap{
		position: absolute;
		z-index: 9;
		width: 84%;
	}
	
	.home_promo .promo-wrap.style2:after{
		bottom:-10px;
	}
	
	.welcome_message .content-title{
		padding-top:4%;
	}
}


.our_features .promo-icon i{
	font-size: 30px;
    color: #F59946;
    padding: 10px;
    border: 1px solid;
    border-radius: 50%;
}

.our_features .counter-card-wrap.style2 .counter-card .counter-text{
	width:100%;
}

.our_features .counter-card-wrap.style2 .counter-card .counter-text h2{
	font-size:25px;
	color:#0a5241;
	margin:0;
}

.our_features .counter-card-wrap.style2 .counter-card .counter-text p{
	font-size:18px;
	color:black;
	font-weight:bold;
}

.our_features .counter-card-wrap.style2 .counter-card:after{
	background-color:#cfdd2a;
}

.why_us .single-skill{
	padding: 10px 10px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 2px 2px 6px #257430;
}

.why_us .single-skill p{
	padding:0 !important;
	margin:0 !important;
	font-size: 17px;
    font-weight: 600;
    line-height: 1.4;
}

.why_us{
	background:#fff !important;
}

.footer-bottom{
	background:#0a5241 !important;
	padding:10px 6px !important;
}

.footer-bottom .copyright-text a{
	color:#ff7e49;
}

.footer-bottom .social-profile li a{
	background-color:#f2f2f2;
}

.footer-wrap .footer-top{
	background-color:#f2f2f2;
}

.footer-wrap .footer-widget .comp-desc, .footer-wrap .footer-widget .footer-menu li a, .footer-wrap .footer-widget .contact-info li h6, .footer-wrap .footer-widget .contact-info li p, .footer-wrap .footer-widget .contact-info li a{
	color:#222;
}

.footer-wrap .footer-widget .footer-widget-title{
	color:#222;
}

.wrk_process .about-quote p{
	padding-left:0px !important;
}

.wrk_process .about-quote{
	padding:10px !important;
}

.wrk_process .about-img-wrap{
	height:250px !important;
}

.wrk_process .bg1{
	background-image:url('../images/mmt-recycling-plant.jpg') !important;
}

.wrk_process .bg2{
	background-image:url('../images/mmt-reverse-logistics.jpg') !important;
}
.wrk_process .bg3{
	background-image:url('../images/mmt-e-waste-recycling.jpg') !important;
}
.wrk_process .bg4{
	background-image:url('../images/mmt-asset-disposal.jpg') !important;
}


.wrk_process .about-img-wrap{
	box-shadow:0 4px 10px hsla(0,0%,54%,.24);
}

@media only screen and (min-width: 1400px){
	.breadcrumb-wrap{
		padding:80px 0;
	}
}

.about_patronage .about-img-wrap{
	background-image:url('../images/mmt-patronage.png') !important;
	height:450px !important;
}

.about_patronage .about-quote p{
	padding-left:0 !important;
}

#edeavours_why_us .hero-content h1{
	font-size:50px;
}

.about_patronage .about-img-wrap.plastic-waste{
	background-image:url('../images/mmt-plastic-waste.jpg') !important;
	height:630px !important;
}

.about-wrap.style1 .about-img-wrap.plastic-waste .about-quote{
	padding:15px;
}
.about-wrap.style1 .about-img-wrap.plastic-waste .about-quote p{
	font-size:16px;
}

.accordion-item .accordion-body{
	background:#fff;
}

.accordion-item .accordion-header .accordion-button.collapsed{
	background:#fff;
}

.btn_view_more{
    border: 2px solid #198754;
    padding: 3px 12px;
    font-size: 13px;
    margin-left: 10px;
}